discography:
- catalog: MGNCD-069
  date: '2019-04-28'
  link: album/126178
  reprint: false
  roles:
  - Artist
  titles:
    en: ROCKIN' SOUL IS NEVER DIE.
    ja: ROCKIN' SOUL IS NEVER DIE.
    ja-latn: ROCKIN' SOUL IS NEVER DIE.
  type: works
- catalog: EMDR-0069-02
  date: '2025-10-26'
  link: album/153844
  reprint: false
  roles:
  - Artist
  titles:
    en: Youthful Daze - Rockin'Soul is Never Die II - / Empathy Driver
    ja: Youthful Daze - Rockin'Soul is Never Die II - / Empathy Driver
    ja-latn: Youthful Daze - Rockin'Soul is Never Die II - / Empathy Driver
  type: works
featured_on: []
info:
  Credited works: 2 albums in database
  Credits:
  - 2 artist
  - 1 special thanks
  Formed: '2018'
  Members: &id001
  - link: artist/13367
    names:
      en: An
  - link: artist/48086
    names:
      en: Hitomasu Modoru
      ja: ヒトマスモドル
  - link: artist/12272
    names:
      en: Hommarju
  - link: artist/15914
    names:
      en: Maozon
  - link: artist/53529
    names:
      en: Rooq
      ja: るーく
  - link: artist/51210
    names:
      en: Ryo
link: artist/55145
members: *id001
meta:
  added_date: 2023-02-09T14:32
  edited_date: 2023-12-29T16:19
  fetched_date: 2025-11-19T19:56
  ttl: 86400
  visitors: 497
name: Empathy Driver
notes: 'Vo/Gt: An

  Gt: Ryo

  Ba: Rooq

  Dr: Maozon

  Vo/MC: Hitomasu Modoru

  DJ/Manip: Hommarju'
picture_full: https://media.vgm.io/artists/54/55145/55145-1681849976.jpg
picture_small: https://thumb-media.vgm.io/artists/54/55145/55145-1681849976.jpg
twitter_names:
- EmpathyDriver
type: Unit
vgmdb_link: https://vgmdb.net/artist/55145?perpage=99999
websites: {}
